Subject: Re: bug#23425: master branch: `message' wrongly corrupts ' to curly quote.

From: Eli Zaretskii <[email-masked]>
Date: Thu, 05 May 2016 18:51:39 +0300

> Cc: [email-masked]
> From: Paul Eggert <[email-masked]>
> Date: Wed, 4 May 2016 16:49:12 -0700
> 
> Attached is a proposed patch to master to do this. It disables 
> translation from curved quotes, which means that quote translation now 
> affects only ` and ', and it documents that the text-quoting-style 
> 'grave' therefore suppresses all quote translation. This shortens the 
> Emacs source code by forty lines or so, which is a good sign.

Sounds good to me, thanks.  (I didn't have time to actually try this
yet.)